Compatibilty Program

We are taking an important initative to make 3rd party plugins & themes to be perfectly compatible with AMP.

5 votes

snax plugin

need to make compatibility with plugin

ref:https://codecanyon.net/item/snax-viral-frontend-uploader/16540363
ref:https://secure.helpscout.net/conversation/1167167651/130229?folderId=3575684

1 Comment on this post

  1. Vish says:

    Yes please make amp compatible with snax

Suggest New Compatibility